summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--trytond-product-price-list/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-product-price-list/APKBUILD b/trytond-product-price-list/APKBUILD
new file mode 100644
index 0000000..6a30391
--- /dev/null
+++ b/trytond-product-price-list/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-product-price-list
+_pkgname=trytond_product_price_list
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="product-price-list module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-product trytond-party trytond-company"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="fd6b8c359a88efaf4da694c73a53314f trytond_product_price_list-2.2.0.tar.gz"